View Single Post

Default 

May 19th, 2010, 11:40
The player kit puts a new .exe file in the directory [Gothic]\system,
I think it's called Gothic_mod.exe . This modified .exe is needed to
play modifications, but also allows playing the original game. The
FPS patch patches THIS new .exe, and not the original Gothic.exe,
so that the modifications can also run with faster frame rate. But
from now on you need to start the original game over the player
kit, even if you don't have any modifications installed.

http://forum.worldofplayers.de/forum…&#post12374540
Gothic I muss mit dem "Playerkit - v1.08k" gestartet werden, damit der Patch funktioniert.
Gothic I must be started with the "Playerkit - v1.08k", in order for the patch to function.
Ondo is offline

Ondo

Traveler

#2

Join Date: Nov 2006
Location: Slovenia
Posts: 18